html, body {
	font-family: Helvetica, Arial, sans-serif;
}

#bottom {
	font-size: 0.8em;
}

a, a:hover {
	color: #225713;
	font-weight: bold;
}

.slideshow { 
	margin-bottom: 60px;
}

#top {
	width: 850px;
	margin: 0 auto 0 auto;
}

#left {
	width: 400px;
	float: left;
}

#right {
	width: 400px;
	float: right;
}

.cl {
	clear: both;
}

#page {
	width: 800px;
	margin: 0 auto 0 auto;
}

.center {
	text-align: center;
}